kurteev

Уязвимость в компоненте SecurityImages 3.x

Обнаружена критическая уязвимость в компоненте SecurityImages, использующемся в различных расширениях Joomla для защиты от добавления информации спамерскими ботами. Как и большинство обнаруженных за последнее время уязвимостей в расширениях Joomla, данная уязвимость проявляется только при включенном режиме register_globals.

Для устранения этой проблемы рекомендуется установить SecurityImages версии 3.0.6.

Подробную информацию об этой уязвимости можно получить на сайте Secunia.com.

Это интересно:

Добавить комментарий

Обновить
Защитный код

Joomla!® CMS — пожалуй, лучшая система управления контентом с открытым исходным кодом

Joomla! — это больше, чем просто программное обеспечение, это люди, включающие разработчиков, дизайнеров, системных администраторов, переводчиков, копирайтеров, и, что самое главное — простых пользователей.

Мы рады пригласить вас в ряды нашего сообщества!

Скачать Joomla! 3 Документация Joomla! CMS Свернуть

Новости портала

Новое в блогах

Видео